Subject: I-D Action: draft-shin-sdn-formal-specification-00.txt

From: [email-masked]
Date: Wed, 29 Feb 2012 20:17:20 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Formally Verifiable Networking Framework for SDN
	Author(s)       : Jin-Young Choi
	Filename        : draft-shin-sdn-formal-specification-00.txt
	Pages           : 10
	Date            : 2012-02-29

   This document discusses formally verifiable networking framework for
   software-defined network (SDN). In SDN, incomplete or malicious
   programmable entities could cause break-down of underlying networks
   shared by heterogeneous devices and stake-holders. Formally
   verifiable networking can provide a logic-based framework to unify
   the design,  specification, verification, and implementation of SDN.
   This framework describes formal specification and verification
   process for SDN.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-shin-sdn-formal-specification-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-shin-sdn-formal-specification-00.txt